<?xml version="1.0" encoding="utf-8"?>
<resources>
    <color name="colorPrimary">#3d9b35</color>
    <color name="colorPrimaryDark">#000000</color>
    <color name="colorAccent">#4caf50</color>

    <color name="colorRedDark">#C51616</color>
    <color name="colorGreenDark">#19771D</color>

    <color name="backgroundInner">#FFFFFF</color>
    <color name="backgroundOuter">#F5F5F5</color>
    <color name="backgroundCanvas">#f2f2f9</color>
    <color name="backgroundLayoutGrey">#E3E3E9</color>

    <color name="colorWhite">#FFFFFF</color>
    <color name="colorBlack">#000000</color>
</resources>
